@charset "shift-JIS";
.bgSectionA01 {
  background: #fff;
}
.bgSectionA02 {
  background: url(/cmn/images/bg_content_02.gif) 0 0 repeat;
}
.bgSectionA03 {
  background: url(/cmn/images/bg_content_04.gif) 0 0 repeat;
}
.bgSectionA04 {
  background: url(/cmn/images/bg_content_01.gif) 0 0 repeat;
}
.bgSectionA05 {
  background: url(/cmn/images/bg_content_03.gif) 0 0 repeat;
}
*[class*="bgSectionA"] > .bgSectionInner {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 30px 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  *[class*="bgSectionA"] > .bgSectionInner {
    padding: 20px 15px;
  }
}
/*-------------------------------------------
#keyVisual
-------------------------------------------*/
#keyVisualWrap {
  width: 100%;
  max-width: 1080px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
#keyVisual {
}
#keyVisual .carouselArea {
}
#keyVisual .carouselArea > li {
  position: absolute;
}
#keyVisual .carouselPicture {
  overflow: hidden;
}
#keyVisual .carouselPicture > a:hover > img {
  opacity: 0.8;
}
#keyVisual .pagerList {
  width: 100%;
  text-align: center;
  font-size: 0;
  position: absolute;
  bottom: 0;
}
#keyVisual .pagerList > li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 18px;
}
#keyVisual .pagerList > li:last-child {
  margin-right: 0;
}
#keyVisual .pagerList > li > * {
  display: block;
  width: 52px;
  height: 6px;
  background: #fff;
  border: 1px solid #11a292;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#keyVisual .pagerList > li.active > a,
.isPC #keyVisual .pagerList > li > a:hover,
.isSP #keyVisual .pagerList > li > a:active {
  background: #11a292;
}
#keyVisual .carouselArea > li.fromRight { display: inline-block; animation: fromRight 1.4s ease-in-out; transform-style:flat; z-index: -1; }
#keyVisual .carouselArea > li.fromRight2 { display: inline-block; animation: fromRight2 1.4s ease-in-out; transform-style:flat; z-index: -1; }
#keyVisual .carouselArea > li.toRight { display: inline-block; animation: toRight 1.4s ease-in-out; transform-style:flat; z-index: -1; }
#keyVisual .carouselArea > li.toRight2 { display: inline-block; animation: toRight2 1.4s ease-in-out; transform-style:flat; z-index: -1; }
#keyVisual .carouselArea > li.fromLeft { display: inline-block; animation: fromLeft 1.4s ease-in-out; transform-style:flat; z-index: -1; }
#keyVisual .carouselArea > li.fromLeft2 { display: inline-block; animation: fromLeft2 1.4s ease-in-out; transform-style:flat; z-index: -1; }
#keyVisual .carouselArea > li.toLeft { display: inline-block; animation: toLeft 1.4s ease-in-out; transform-style:flat; z-index: -1; }
#keyVisual .carouselArea > li.toLeft2 { display: inline-block; animation: toLeft2 1.4s ease-in-out; transform-style:flat; z-index: -1; }

#keyVisual .carouselArea > li { display: none; }
#keyVisual .carouselArea > li.current { display: inline-block; }
#keyVisual .carouselArea > li.atRight { display: list-item; left: 102%; z-index: -1; }
#keyVisual .carouselArea > li.atRight2 { display: list-item; left: 204%; z-index: -1; }
#keyVisual .carouselArea > li.atLeft { display: list-item; left: -102%; z-index: -1; }
#keyVisual .carouselArea > li.atLeft2 { display: list-item; left: -204%; z-index: -1; }

@keyframes fromRight {
  0%   { transform:  translateX(102%); }
  100% { transform:  translateX(0%); }
}
@keyframes fromRight2 {
  0%   { transform:  translateX(204%); }
  100% { transform:  translateX(102%); }
}
@keyframes toRight {
  0%   { transform:  translateX(0%); }
  100% { transform:  translateX(102%); }
}
@keyframes toRight2 {
  0%   { transform:  translateX(102%); }
  100% { transform:  translateX(204%); }
}
@keyframes fromLeft {
  0%   { transform:  translateX(-102%); }
  100% { transform:  translateX(0%); }
}
@keyframes fromLeft2 {
  0%   { transform:  translateX(-204%); }
  100% { transform:  translateX(-102%); }
}
@keyframes toLeft {
  0%   { transform:  translateX(0%); }
  100% { transform:  translateX(-102%); }
}
@keyframes toLeft2 {
  0%   { transform:  translateX(-102%); }
  100% { transform:  translateX(-204%); }
}


@media screen and (max-width: 768px) {
  #keyVisual .carouselArea {
  }
  #keyVisual .pagerList .Mov,
  #keyVisual .carouselMovie{
    display: none;
  }
  #keyVisual .pagerList > li {
    margin-right: 8px;
  }
  #keyVisual .pagerList > li > * {
    width: 14px;
    height: 14px;
    -webkit-border-radius: 7px;;
    -moz-border-radius: 7px;;
    -ms-border-radius: 7px;;
    -o-border-radius: 7px;;
    border-radius: 7px;;
  }
}
/*** 1811 追記-SP版実装用 ***/
#keyVisualWrap #keyVisual .isPC { display: block; }
#keyVisualWrap #keyVisual .isSP { display: none; }

@media screen and (max-width: 768px) {
  #keyVisualWrap #keyVisual .isPC {
    display: none;
  }
  #keyVisualWrap #keyVisual .isSP {
    display: block;
  }
}


/*** 2004 追記-SubVision実装用 ***/
.CarouselWrap {
  width: 100%;
  max-width: 1080px;
  position: relative;
  margin: 0 auto;
}
.CarouselWrap .main .carouselAreaWrap .isPC,
.CarouselWrap .main .carouselAreaWrap .isSP {
  width: 100%;
  max-width: 1080px;
  position: relative;
  margin: 0 auto;
  overflow-x: scroll;
  -ms-overflow-style: none;    /* IE, Edge 対応 */
  scrollbar-width: none;       /* Firefox 対応 */
}
.CarouselWrap .main .carouselAreaWrap .isPC::-webkit-scrollbar,
.CarouselWrap .main .carouselAreaWrap .isSP::-webkit-scrollbar {
  display:none;
}
.CarouselWrap .main .isPC { display: block; }
.CarouselWrap .main .isSP { display: none; }
.CarouselWrap .main .carouselArea {  }
.CarouselWrap .main .carouselArea > li { float: left; }
.CarouselWrap .main .carouselArea > li > a { width: 96%; text-align: left; display: block; margin: 0 auto;}
.CarouselWrap .main .pagerList {
  margin-top: 20px;
  width: 100%;
  text-align: center;
  font-size: 0;
}
.CarouselWrap .main .pagerList > li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 18px;
}
.CarouselWrap .main .pagerList > li:last-child {
  margin-right: 0;
}
.CarouselWrap .main .pagerList > li > * {
  display: block;
  width: 52px;
  height: 6px;
  background: #fff;
  border: 1px solid #11a292;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.CarouselWrap .pagerList > li.active > a,
.CarouselWrap .isPC .pagerList > li > a:hover,
.CarouselWrap .isPC .pagerList > li > a:active {
  background: #11a292;
}
@media screen and (max-width: 768px) {
  .CarouselWrap .main .isPC { display: none; }
  .CarouselWrap .main .isSP { display: block; }

  #keyVisualSub .pagerList > li > * {
    width: 14px;
    height: 14px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
  }
}


/*-------------------------------------------
#infomation
-------------------------------------------*/
#infomation #accident .title,
#infomation #accident .detail {
  padding: 0;
}
#infomation #accident .title > a {
  display: table;
  width: 100%;
  table-layout: fixed;
  min-height: 130px;
  color: #fff;
  /*background: url(/cmn/images/icon_arrow_circle_right_03.png) 11px 50% no-repeat;*/
  background-size: 16px 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -ms-border-top-left-radius: 5px;
  -o-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -ms-border-bottom-left-radius: 5px;
  -o-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
#infomation #accident .title > a > span {
  display: table-cell;
  vertical-align: middle;
}
#infomation #accident .title > a:hover {
  text-decoration: none;
  background-color: #19a691;
}
#infomation #accident .detail .telInfo {
  display: table;
  table-layout: fixed;
  width: 100%;
}
#infomation #accident .detail .telInfo img {
  max-width: 60%;
}
#infomation #accident .detail .telInfo > * {
  display: table-cell;
  position: relative;
  vertical-align: middle;
  /*width: 35%;*/
  padding: 5px 2%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#infomation #accident .detail .telInfo > *:last-child {
  /*width: 30%;*/
}
#infomation #accident .detail .telInfo > *:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 1px;
  background: url(/cmn/images/bg_dot_y_green_01.png) 0 0 repeat-y;
}
#infomation #accident .detail .telInfo > *:first-child:before {
  display: none;
}
.telBlock01 {
  text-align: center;
  font-weight: bold;
}

.telBlock01 > .title {
  margin-bottom: 5px;
  font-size: 16px;
  font-size: 1.6rem;
}
.telBlock01 > .detail > a {
  font-size: 24px;
  font-size: 2.4rem;
  color: #e73939;
}
@media screen and (max-width: 768px) {
  #infomation #accident .title > a {
    display: block;
    min-height: 0;
    padding: 10px;
  }
  #infomation #accident .title > a > span {
    display: block;
    text-align: center;
  }
  #infomation #accident .detail .telInfo,
  #infomation #accident .detail .telInfo > * {
    display: block;
  }
  #infomation #accident > * > .detail {
    padding: 15px;
  }
  #infomation #accident .detail .telInfo > * {
    width: 100% !important;
    padding: 0 0 15px;
  }
  #infomation #accident .detail .telInfo > * + * {
    padding-top: 15px;
  }
  #infomation #accident .detail .telInfo > *:last-child {
    padding-bottom: 0;
  }
  #infomation #accident .detail .telInfo > *:before {
    width: 100%;
    height: 1px;
    background: url(/cmn/images/bg_dot_x_green_01.png) 0 0 repeat-x;
    background-size: auto 100%;
  }
  #infomation #accident .detail .telInfo .telBlock01 {
    position: relative;
    text-align: center;
  }
  /*#infomation #accident .detail .telInfo .telBlock01 .spContent > a:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 39px;
    height: 38px;
    margin-top: -18px;
    background: url(/cmn/images/icon_tel_01.png) 0 0 no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
  }*/
}
/*-------------------------------------------
#item
-------------------------------------------*/
#item .tabBlock02 > .title > li#hojinSwitch.active {
  background: #2764ac;
}
.tabBlock02 > .title > li#hojinSwitch.active:before {
  border-color: #2764ac transparent transparent transparent;
}
.tabBlock02 #hojin.tabDetail {
  border: 1px solid #2764ac;
}
#item .topBtnBlcok {
  padding: 16px 19px 20px;
  background: #f5f5f5;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -ms-border-bottom-left-radius: 5px;
  -o-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -ms-border-bottom-right-radius: 5px;
  -o-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
#item .topCardBox01,
#item .topCardBox02 {
  display: block;
  position: relative;
  border: 1px solid #11a292;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  box-shadow: 0px 2px 0px 0px rgba(39,129,119,1);
  -moz-box-shadow: 0px 2px 0px 0px rgba(39,129,119,1);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(39,129,119,1);
}
#item .topCardBox01:hover {
  box-shadow: 0px 2px 0px 0px rgba(39,129,119,0.8);
  -moz-box-shadow: 0px 2px 0px 0px rgba(39,129,119,0.8);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(39,129,119,0.8);
}
#item .topCardBox01:before,
#item .topCardBox02:before {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: -1px;
  padding: 1px;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  z-index: 1;
}
#item .topCardBox01:hover,
#item .topCardBox02:hover {
  text-decoration: none;
}
#item .topCardBox01:hover:before,
#item .topCardBox02:hover:before {
  background: rgba(255,255,255,0.2);
}
#item .topCardBox01 > .title {
  display: block;
  padding: 4px 5px;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  font-size: 2.4rem;
}
#item .topCardBox01 > .title > img {
  display: block;
  width: 180px;
  margin: 0 auto;
}
#item .topCardBox01 > .img {
  display: table;
  position: relative;
  table-layout: fixed;
  width: 100%;
  padding: 10px 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow:0px 17px 20px -13px rgba(0,0,0,0.15) inset;
-moz-box-shadow:0px 17px 20px -13px rgba(0,0,0,0.15) inset;
-webkit-box-shadow:0px 17px 20px -13px rgba(0,0,0,0.15) inset;
}
#item .topCardBox01 > .img:after,
#item .topCardBox02:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 9px;
  height: 14px;
  margin-top: -7px;
  background-position: 0 0 ;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
#item .topCardBox01 > .img > span {
  display: table-cell;
  vertical-align: middle;
  height: 94px;
  width: 100%;
}
#item .topCardBox01 > .title,
#item .topCardBox01 > .img {
  text-align: center;
}
#item .topCardTough {
  background: #ecfaf8;
}
#item .topCardTough > .title {
  padding: 0px 5px 5px;
  background: #11a292;
}
#item .topCardTough > .title > * {
  display: block;
}
#item .topCardTough > .img {
  height: auto;
}
#item #kojin .topCardTough > .img {
  padding-top: 29px;
}
#item .topCardTough > .img:after {
  background-image: url(/cmn/images/icon_arrow_right_04.png);
}
#item #hojin .topCardTough > .img:after {
  display: none;
}
#item #topCardCar {
  border-color: #f7b558;
  background: #fffaf3;
  box-shadow: 0px 2px 0px 0px rgba(214,161,101,1);
  -moz-box-shadow: 0px 2px 0px 0px rgba(214,161,101,1);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(214,161,101,1);
}
#item #topCardCar:hover {
  box-shadow: 0px 2px 0px 0px rgba(214,161,101,0.8);
  -moz-box-shadow: 0px 2px 0px 0px rgba(214,161,101,0.8);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(214,161,101,0.8);
}
#item #topCardCar > .title {
  background: #f7b558;
}
#item #topCardCar > .img img {
  width: 136px;
}
#item #topCardCar > .img:after {
  background-image: url(/cmn/images/icon_arrow_right_05.png);
}
#item #topCardHouse {
  border-color: #359bd6;
  background: #f0faff;
  box-shadow: 0px 2px 0px 0px rgba(78,131,161,1);
  -moz-box-shadow: 0px 2px 0px 0px rgba(78,131,161,1);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(78,131,161,1);
}
#item #topCardHouse:hover {
  box-shadow: 0px 2px 0px 0px rgba(78,131,161,0.8);
  -moz-box-shadow: 0px 2px 0px 0px rgba(78,131,161,0.8);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(78,131,161,0.8);
}
#item #topCardHouse > .title {
  background: #359bd6;
}
#item #topCardHouse > .img img {
  width: 81px;
}
#item #topCardHouse > .img:after {
  background-image: url(/cmn/images/icon_arrow_right_06.png);
}
#item #topCardInjury {
  border-color: #e76262;
  background: #fff0f4;
  box-shadow: 0px 2px 0px 0px rgba(212,141,162,1);
  -moz-box-shadow: 0px 2px 0px 0px rgba(212,141,162,1);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(212,141,162,1);
}
#item #topCardInjury:hover {
  box-shadow: 0px 2px 0px 0px rgba(212,141,162,0.8);
  -moz-box-shadow: 0px 2px 0px 0px rgba(212,141,162,0.8);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(212,141,162,0.8);
}
#item #topCardInjury > .title {
  background: #e76262;
}
#item #topCardInjury > .img img {
  width: 95px;
}
#item #topCardInjury > .img:after {
  background-image: url(/cmn/images/icon_arrow_right_07.png);
}
#item #topCardTravel {
  border-color: #7fc953;
  background: #f5ffef;
  box-shadow: 0px 2px 0px 0px rgba(136,172,114,1);
  -moz-box-shadow: 0px 2px 0px 0px rgba(136,172,114,1);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(136,172,114,1);
}
#item #topCardTravel:hover {
  box-shadow: 0px 2px 0px 0px rgba(136,172,114,0.8);
  -moz-box-shadow: 0px 2px 0px 0px rgba(136,172,114,0.8);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(136,172,114,0.8);
}
#item #topCardTravel > .title {
  background: #7fc953;
}
#item #topCardTravel > .img img {
  width: 77px;
}
#item #topCardTravel > .img:after {
  background-image: url(/cmn/images/icon_arrow_right_08.png);
}
@media screen and (max-width: 768px) {
  #item .topCardBox01 > .title {
    font-size: 1.4rem;
  }
  #item .topCardBox01.topCardTough > .title {
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #item .topCardBox01.topCardTough > .title > * {
    display: table-cell;
    vertical-align: middle;
  }
  #item .topCardBox01.topCardTough > .title > .titleImg {
    width: 86px;
  }
  #item .topCardBox01.topCardTough > .title > .titleInner {
    width: auto;
    padding-left: 15px;
    text-align: left;
  }
  #item .topCardBox01 > .img:after,
  #item .topCardBox02:after {
    width: 6px;
    height: 9px;
    right: 7px;
  }
  #item #topCardCar > .img img {
    width: 74px;
  }
  #item #topCardHouse > .img img {
    width: 40px;
  }
  #item #topCardInjury > .img img {
    width: 47px;
  }
  #item #topCardTravel > .img img {
    width: 42px;
  }
  #item .topCardBox01 > .img > span {
    height: 47px;
  }
}
#item .topCardBox02 {
  display: table;
  width: 100%;
  table-layout: fixed;
  padding: 15px 25px 15px 10px;
  background: #f2f8ff;
  border-color: #33557c;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0px 2px 0px 0px rgba(51, 85, 124, 1);
  -moz-box-shadow: 0px 2px 0px 0px rgba(51, 85, 124, 1);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(51, 85, 124, 1);
}
#item .topCardBox02:hover {
  box-shadow: 0px 2px 0px 0px rgba(51, 85, 124, 0.8);
  -moz-box-shadow: 0px 2px 0px 0px rgba(51, 85, 124, 0.8);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(51, 85, 124, 0.8);
}
#item .topCardBox02:after {
  right: 10px;
  background-image: url(/cmn/images/icon_arrow_right_09.png);
}
#item .topCardBox02 > * {
  display: table-cell;
  vertical-align: middle;
}
#item .topCardBox02 > .img {
  width: 50%;
  text-align: center;
}
#item .topCardBox02 > .title {
  width: 50%;
  padding-left: 10px;
  line-height: 1.3;
  font-size: 16px;
  font-size: 1.6rem;
  color: #333;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#item #hojin .topCardTough .title {
  padding: 18px 5px 11px;
  line-height: 1.3;
}
#item #hojin .topCardTough .title img {
  margin-bottom: 10px;
}
#item #hojin .topCardTough .img > span {
  height: 88px;
  font-size: 24px;
  font-size: 2.4rem;
  color: #127c6c;
}
#item #hojin .topCardTough .img > span[class*="icon"] > span {
  position: static;
  padding: 0;
}
#item #hojin .topCardTough .img > span[class*="icon"] > span:after {
  top: 50%;
  right: 12px;
  margin-top: -6px;
}
#item #topCardBusinessCar.topCardBox02 > .img img {
  width: 83px;
}
#item #topCardActivity.topCardBox02 > .img img {
  width: 43px;
}
#item #topCardDisaster.topCardBox02 > .img img {
  width: 75px;
}
#item #topCardCompensation.topCardBox02 > .img img {
  width: 82px;
}
#item #topCardGlobal.topCardBox02 > .img img {
  width: 84px;
}
#item #topCardConstruction.topCardBox02 > .img img {
  width: 61px;
}
#item #topCardCarTransportation.topCardBox02 > .img img {
  width: 90px;
}
#item #topCardConstructionCompensation.topCardBox02 > .img img {
  width: 58px;
}
@media screen and (max-width: 768px) {
  #item #kojin .topCardTough > .img {
    padding-top: 10px;
  }
  #item #hojin .topCardTough .title {
    padding: 0px 5px 5px;
  }
  #item #hojin .topCardTough .img > span {
    height: auto;
    font-size: 1.6rem;
  }
  #item #hojin .topCardTough .title img {
    margin-bottom: 0;
  }
  #item .topCardBox02 {
    padding: 9px 17px;
  }
  #item .topCardBox02,
  #item .topCardBox02 > *  {
    display: block;
  }
  #item .topCardBox02 > .img,
  #item .topCardBox02 > .title  {
    width: 100%;
    text-align: center;
  }
  #item .topCardBox02 > .img {
    height: 47px;
  }
  #item #topCardBusinessCar.topCardBox02 > .img img {
    width: 62px;
  }
  #item #topCardActivity.topCardBox02 > .img img {
    width: 28px;
  }
  #item #topCardDisaster.topCardBox02 > .img img {
    width: 56px;
  }
  #item #topCardCompensation.topCardBox02 > .img img {
    width: 64px;
  }
  #item #topCardGlobal.topCardBox02 > .img img {
    width: 65px;
  }
  #item #topCardConstruction.topCardBox02 > .img img {
    width: 43px;
  }
  #item #topCardCarTransportation.topCardBox02 > .img img {
    width: 73px;
  }
  #item #topCardConstructionCompensation.topCardBox02 > .img img {
    width: 38px;
  }
  #item .topCardBox02 > .title {
    padding-left: 0;
    font-size: 1.4rem;
  }
  #item .layoutColumn1_3 .layout3 .innerColumn > * ,
  #item .layoutColumn1_2 .layout2 .innerColumn > * {
    width: 49%;
    float: left;
    margin-left: 2%;
  }
  #item .layoutColumn1_3 .layout3 > .innerColumn > .col:nth-child(3n+1),
  #item .layoutColumn3_1 .layout3 > .innerColumn > .col:nth-child(3n+1) {
    clear: none;
  }
  #item .layoutColumn1_3 .layout3 > .innerColumn > .col:nth-child(2n+1),
  #item .layoutColumn3_1 .layout3 > .innerColumn > .col:nth-child(2n+1) {
    clear: left;
  }
  #item .layoutColumn1_3 .layout3 .innerColumn > *:nth-child(odd),
  #item .layoutColumn1_2 .layout2 .innerColumn > *:nth-child(odd) {
    margin-left: 0;
  }
  #item .layoutColumn1_3 .layout3 .innerColumn > *:nth-child(2),
  #item .layoutColumn1_2 .layout2 .innerColumn > *:nth-child(2) {
    margin-top: 0;
  }
}

/*-------------------------------------------
#trialCalculation
-------------------------------------------*/
#subscriber .imBlockB01 > .img {
  width: 40%;
  text-align: center;
}
#subscriber .imBlockB01 > .text {
  width: 60%;
}
#subscriber #subscriberAlteration .imBlockB01 .img img {
  width: 115px;
}
#subscriber #subscriberMypage .imBlockB01 .img img {
  width: 76px;
}
#subscriber #subscriberSurvey .imBlockB01 .img img {
  width: 83px;
}
#subscriber .topCardLink .detail {
  position: relative;
  background: #fcfcfc url(/images/index_bg_subscriber_02.gif) 0 100% no-repeat;
}
#subscriber .topCardLink .detailBlockB02 .detail {
  box-shadow: 0px 2px 0px 0px rgba(217,217,217,1);
-moz-box-shadow: 0px 2px 0px 0px rgba(217,217,217,1);
-webkit-box-shadow: 0px 2px 0px 0px rgba(217,217,217,1);
}
#subscriber .topCardLink .detailBlockB02:hover .detail {
text-decoration: none;
box-shadow: 0px 2px 0px 0px rgba(217,217,217,0.8);
-moz-box-shadow: 0px 2px 0px 0px rgba(217,217,217,0.8);
-webkit-box-shadow: 0px 2px 0px 0px rgba(217,217,217,0.8);
}
#subscriber .topCardLink .detail:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: 114px;
  height: 23px;
  background: url(/images/index_bg_subscriber_01.png) 0 0 no-repeat;
  background-size: 100% auto;
}
#subscriber .bdBlockA01 ul > li > a {
  text-decoration: none;
  color: #222;
}
#subscriber .bdBlockA01 ul > li > a .topCardLink {
  position: relative;
}
#subscriber .bdBlockA01 ul > li > a .topCardLink:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0);
  z-index: 1;
}
#subscriber .bdBlockA01 ul > li > a:hover .topCardLink:before {
  background: rgba(255,255,255,0.2);
}
@media screen and (max-width: 768px) {
  #subscriber .topCardLink .detail {
    padding-bottom: 25px;
  }
  #subscriber .topCardLink .detail:after {
    width: 112px;
    height: 18px;
    bottom: 10px;
  }
}

/*-------------------------------------------
#trialCalculation
-------------------------------------------*/
#trialCalculation .blockWrap {
  display: table;
  width: 100%;
  padding: 0px 22px;
  table-layout: fixed;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#trialCalculation .blockWrap > * {
  display: table-cell;
  vertical-align: middle;
}
#trialCalculation .blockWrap > .h2Title03 {
  width: 30%;
}
#trialCalculation .blockWrap > .detail {
  width: 70%;
}
@media screen and (max-width: 768px) {
  #trialCalculation .blockWrap {
    display: block;
    padding: 0 10px;
  }
  #trialCalculation .blockWrap > .h2Title03,
  #trialCalculation .blockWrap > .detail {
    display: block;
    width: 100%;
  }
  #trialCalculation .blockWrap > .h2Title03 {
    margin-bottom: 15px;
  }
  #trialCalculation .blockWrap .column3_1 > * + * {
    margin-top: 10px;
  }
}
/*-------------------------------------------
#Moivie
-------------------------------------------*/
#movie .h2Title02 {
  margin-bottom: 15px;
}
#movie .h2Title02 + .topLead01 {
  margin-bottom: 15px;
}
#movie .btnT01 img {
  display: inline-block;
  margin-right: 5px;
}
#js_MiniMoviePic a:hover img {
  opacity: 0.7;
}
/*bnrBLock01*/
.bnrBLock01 > * {
  width: 50%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.bnrBLock01 > .img {
  padding-right: 30px;
  text-align: right;
}
.bnrBLock01 .bnrLead {
  line-height: 1.5;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  color: #127c6c;
}
.bnrBLock01 .btnT02 {
  margin-top: 15px;
  width: 185px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .bnrBLock01 > * {
    width: 100%;
    float: none;
  }
  .bnrBLock01 > * + * {
    margin-top: 10px;
  }
  .bnrBLock01 > .img {
    padding-right: 0;
    text-align: center;
  }
  .bnrBLock01 .bnrLead {
    text-align: center;
    line-height: 1.2;
    font-size: 1.4rem;
  }
  .bnrBLock01 {
    text-align: center;
  }
}

.bnrCard01 {
  position: relative;
}
.bnrCard01 > * {
  border: 1px solid #11a292;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.bnrCard01 > a {
  display: block;
  position: relative;
  border-radius: 5px;
  box-shadow: 0px 2px 0px 0px rgba(217,217,217,1);
  -moz-box-shadow: 0px 2px 0px 0px rgba(217,217,217,1);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(217,217,217,1);
}
.bnrCard01 > a:hover {
  text-decoration: none;
  box-shadow: 0px 2px 0px 0px rgba(217,217,217,0.8);
  -moz-box-shadow: 0px 2px 0px 0px rgba(217,217,217,0.8);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(217,217,217,0.8);
}
.bnrCard01 > a:before {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: -1px;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0);
  padding: 1px;
  z-index: 1;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.bnrCard01 > a:hover:before {
  background: rgba(255,255,255,0.2);
}
.bnrCard01 .cardText {
  position: relative;
  display: block;
  padding: 16px 25px 16px 16px;
  color: #127c6c;
  font-weight: bold;
}
.bnrCard01 .cardText:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 9px;
  height: 14px;
  margin-top: -7px;
  background: url(/cmn/images/icon_arrow_right_04.png) 0 0 no-repeat;
  background-size: 100% auto;
}
.iconBlank .cardText:before {
  width: 14px;
  height: 14px;
  background-image: url(/cmn/images/icon_blank_02.png);
}
.bnrCard01 .cardText > span {
  display: table-cell;
  vertical-align: middle;
}
.bnrCard01 .cardImg {
  -webkit-border-top-left-radius: 4px;
  -moz-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  display: block;
  margin: 0 auto;
}
.accBnrCard.active {
  border-bottom: none;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-bottom-left-radius: 0;
  -ms-border-bottom-left-radius: 0;
  -o-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
  -ms-border-bottom-right-radius: 0;
  -o-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
}
.bnrCard01 .accBnrCard {
  position: relative;
  cursor: pointer;
  background: #fff;
  box-shadow: 0px 2px 0px 0px rgba(217,217,217,1);
  -moz-box-shadow: 0px 2px 0px 0px rgba(217,217,217,1);
  -webkit-box-shadow: 0px 2px 0px 0px rgba(217,217,217,1);
}
.bnrCard01 .accBnrCard .cardText:before {
  width: 14px;
  height: 14px;
  margin-top: -7px;
  background-image: url(/cmn/images/icon_open_04.png);
}
.bnrCard01 .accBnrCard.active .cardText:before {
  background-image: url(/cmn/images/icon_close_04.png);
}
.bnrCard01 .accBnrCard > .detail {
  position: absolute;
  left: -1px;
  width: 100%;
  border: 1px solid #11a292;
  border-top: none;
  z-index: 100;
}
.bnrCard01 .accBnrCard > .detail .detailInner {
  background: #f5f5f5;
  padding: 15px;
}
@media screen and (max-width: 768px) {
  .bnrCard01 .cardText {
    padding: 8px 13px 8px 7px;
    font-size: 1.0rem;
  }
  .bnrCard01 .cardText:before {
    width: 5px;
    height: 7px;
    right: 5px;
    margin-top: -4px;
  }
  .bnrCard01 .accBnrCard .cardText:before {
    width: 10px;
    height: 10px;
    margin-top: -5px;
    background-image: url(/cmn/images/icon_open_04.png);
  }
}

@media screen and (max-width: 768px) {
  .detailBlockB02 .detail .linkList02 {
    font-size: 1.2rem;
  }
}
.searchBlock01 {
  background: #f0f0f0;
  padding: 12px 19px 12px 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchBlock01 > dl {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.searchBlock01 > dl > * {
  display: table-cell;
  vertical-align: middle;
}
.searchBlock01 > dl > .title {
  font-size: 24px;
  font-size: 2.4rem;
  width: 330px;
}
.searchBlock01 > dl > .detail {
  width: auto;
  text-align: right;
}
.searchBox01 {
  position: relative;
}
.searchBox01 > * {
  height: 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchBox01 .inputSearchText {
  width: 503px;
  max-width: 100%;
  padding: 5px 91px 5px 10px;
  border: none;
  -webkit-border-top-left-radius: 3px;
  -moz-border-top-left-radius: 3px;
  -ms-border-top-left-radius: 3px;
  -o-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-bottom-left-radius: 3px;
  -ms-border-bottom-left-radius: 3px;
  -o-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.searchBox01 .inputSearchBtn {
  position: absolute;
  top: 0;
  right: 0;
  width: 86px;
  text-align: center;
  background: #11a292;
  color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
  -webkit-border-top-right-radius: 3px;
  -moz-border-top-right-radius: 3px;
  -ms-border-top-right-radius: 3px;
  -o-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-bottom-right-radius: 3px;
  -ms-border-bottom-right-radius: 3px;
  -o-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.searchBox01 .inputSearchBtn:hover {
  background: #58beb2;
}
@media screen and (max-width: 768px) {
  .searchBlock01 {
    padding: 20px 10px;
  }
  .searchBlock01 > dl,
  .searchBlock01 > dl > * {
    display: block;
  }
  .searchBlock01 > dl > .title {
    margin-bottom: 10px;
    width: 100%;
    font-size: 1.6rem;
  }
  .searchBox01 > * {
    height: 30px;
  }
  .searchBox01 .inputSearchText {
    width: 100%;
    padding: 5px 65px 5px 10px;
  }
  .searchBox01 .inputSearchBtn {
    width: 59px;
    font-size: 1.4rem;
  }
}
.dataLimited .dateList01 > dl {
  display: none;
}
.dataLimited .dateList01 > dl:nth-child(1),
.dataLimited .dateList01 > dl:nth-child(2),
.dataLimited .dateList01 > dl:nth-child(3),
.dataLimited .dateList01 > dl:nth-child(4),
.dataLimited .dateList01 > dl:nth-child(5) {
  display: table;
}
.tabBlock01 .h2Title02 {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #11a292;
}
@media screen and (max-width: 768px) {
  .tabBlock01 .h2Title02 {
    padding-bottom: 5px;
    margin-bottom: 15px;
  }
}


/*Link Block*/
#emergency a,
#movie .detailBlockB02 .linkList02 > li > a,
.listQuestion01 li > span > a,
*[class*="linkList"] > li > a {
  display: inline-block;
  width: 100%;
}

/*** Add 180802 ***/
#infomation .tGreen01 {
    color: #127c6c !important;
}
#infomation #accident .detail .telInfo img {
  max-width: 90%;
}
#infomation *[class*="detailBlockA"] > * > .title {
  width: 250px;
}
#infomation #accident .detail .telInfoInner01 {
  width: 40%;
}
#infomation #accident .detail .telInfoInner02 {
  width: auto;
}
#infomation #accident .detail .telInfoInner .telBlock01 {  }
#infomation #accident .detail .telInfoInner .telBlock01 > dl { display: inline-block; margin: 0 auto; }
#infomation #accident .detail .telInfoInner .telBlock01 > dl > dt { text-align: left; }
#infomation #accident .detail .telInfoInner .telBlock01 > dl > dd { margin-top: 10px; }

#infomation #accident .detail .telInfoInner02 .telBlock01 > dl { width: 95%; margin: 0 auto; }
#infomation #accident .detail .telInfoInner02 .telBlock01 > dl > dd { display: table; table-layout: fixed; width: 100%; margin-left: auto; margin-right: auto; }
#infomation #accident .detail .telInfoInner02 .telBlock01 > dl > dd > div { display: table-row; }
#infomation #accident .detail .telInfoInner02 .telBlock01 > dl > dd > div > div { display: table-cell; width: 40%; vertical-align: middle; text-align: left; }

#infomation #accident .detail .telInfoInner02 { padding-top: 0; }

@media screen and (max-width: 768px) {
  #infomation *[class*="detailBlockA"] > * > .title {
    width: auto;
  }
  #infomation #accident .detail .telInfo img {
    max-width: 100%;
  }
  #infomation #accident .detail .telInfoInner02 { padding-top: 15px; }
  #infomation #accident .detail .telInfoInner02 .telBlock01 > dl > dt,
  #infomation #accident .detail .telInfoInner02 .telBlock01 > dl > dd { display: inline-block; }
  #infomation #accident .detail .telInfoInner02 .telBlock01 > dl > dd > div { display: block; }
  #infomation #accident .detail .telInfoInner02 .telBlock01 > dl > dd > div > div { display: block; margin: 0 auto 20px; width: 200px; }

}

#infomation #accident .title > a > span {
  display: block;
}
/*Btn*/
#infomation *[class*="btnT"] {
  display: table !important;
  table-layout: fixed;
  width: auto;
  border: 1px solid #cdcdcd;
  padding: 10px 40px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 5px auto;
}
#infomation *[class*="btnT"] > span {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.3;
}
#infomation *[class*="btnT"] > span:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 22px;
  width: 10px;
  height: 14px;
  margin-top: -7px;
  /*background: url(/cmn/images/icon_arrow_right_02.png) 0 0 no-repeat*/;
  background-size: 100% auto;
}
#infomation .telInfo *[class*="btnT"] > span:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 22px;
  width: 14px;
  height: 14px;
  margin-top: -7px;
  /*background: url(/cmn/images/icon_arrow_right_02.png) 0 0 no-repeat*/;
  background-size: 100% auto;
}

/*-------------------------------------------
#防災リンク追加@181224
-------------------------------------------*/
#item .topCardBox01 > .img > span {
  height: 0px;
}
#item #topCardCar > .img img,
#item #topCardHouse > .img img,
#item #topCardInjury > .img img {
  width: 50px;
}
@media screen and (max-width: 768px) {
  .show_pc_only {
    display: none;
  }
  #item #topCardCar > .img img,
  #item #topCardHouse > .img img,
  #item #topCardInjury > .img img {
    width: 60px;
  }
}

/*-------------------------------------------
*** Add 121028 ***
-------------------------------------------*/

.accident_area .h2Title02 .title .glyphInput01 > span {
  padding-left: 60px;
}
.accident_area .h2Title02 .title .glyphInput01 > span:before {
  top: 0;
  margin-top: 0;
  width: 40px;
  height: 40px;
  background-image: url(/images/index_img_hp.gif);
  background-size: 100% auto;
}
.accident_area .h2Title02 .text {
  width: 178px;
}
.accident_area .flex {
  display: flex;
}
.bdBlockA02_accident {
  width: calc(49% - 46px);
  background: rgba(255, 255, 255, 0.8);
  border-color: #11a292;
}
.bdBlockA02_accident:last-child {
  margin-left: 2%;
}
.accident_area .bdBlockA02_accident:first-child .btn_height {
  height: 68px;
}

@media screen and (max-width: 768px) {
  .accident_area .bdBlockA02_accident {
    border: 1px solid #11a292;
    box-sizing: border-box;
  }
  .accident_area .h2Title02 {
    display: block;
  }
  .accident_area .h2Title02 .text {
    display: block;
    margin: 12px 0 0 auto;
  }
  .accident_area .flex {
    display: block;
  }
  .bdBlockA02_accident {
    width: 100%;
    border: none;
    padding: 0;
  }
  .bdBlockA02_accident:last-child {
    margin-left: 0;
  }
  .accident_area .bdBlockA02_accident:first-child .btn_height {
    height: auto;
  }
  .accident_area .tel {
    border-bottom: dashed 1px #11a292;
  }
}